Subject: Re: boot/simple in ROM?

From: Dan Malek <[email-masked]>
Date: Thu, 24 Apr 2003 14:41:03 -0400

Mark A. Greer wrote:

> You're a little sparse on info here but try lopping off the first 64KB
> of your zImage (or jump 0x10000 into the zImage that you have).

Oh yeah...good point.  It's just a reflex for me to check this, so
I seldom think of it anymore.  I think some board builds automatically
chop this in the makefile with a 'dd' command (or, they used to) :-)

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/